All operations
COMPANY
Deletes an existing company address.
DELETE
/api/v2/companies/{companyId}/addresses/{addressId}Authentication
Choose one supported method for this request.
Parameters
companyIdpathinteger · int32requiredThe owning company.
addressIdpathinteger · int32requiredThe ID of the address to delete.
Responses
Company address deleted successfully.
Standard response envelope
isSuccessmessageerrorsdataRead the result from data. When isSuccess is false, errors lists what went wrong. Handling errors
boolean